Rilasciato KDE 4.2.4.

Mer, 03/06/2009 - 16:01

Rilasciato KDE 4.2.4.

Inviato da Nick78 36 commenti

Oggi è apparsa la notizia del rilascio ufficiale di KDE 4.2.4. Questa release dichiara di risolvere numerosi bug e apporta migliorie significative a Okular, kmail e a khtml e quindi konqueror.
Di seguito il link della notizia completa (per ora in inglese).

http://kde.org/announcements/announce-4.2.4.php
A quando il porting per mandriva?

Nicola


In:



Commenti

Ritratto di Fabio75
#1

Inviato da Fabio75 il Gio, 11/06/2009 - 07:06.

Re: Rilasciato KDE 4.2.4.

Sempre in testing, in arrivo questa mattina aggiornamenti per kde4.2.4



Ritratto di Moreno
#2

Inviato da Moreno il Gio, 11/06/2009 - 08:00.

Re: Rilasciato KDE 4.2.4.

Ciao

A quanto pare non si fidano proprio a rilasciarlo ufficialmente, chissà perché.

Ciao Ciao, Moreno

Addio, e grazie per tutto il pesce.
Avatar by moonlight-dream.



Ritratto di Ilario
#3

Inviato da Ilario il Sab, 20/06/2009 - 16:44.

Re: Rilasciato KDE 4.2.4.

ma si sa quacosa riguardo al rilascio ufficiale?, tutto questo tempo??

ciao



Ritratto di Fabio75
#4

Inviato da Fabio75 il Sab, 20/06/2009 - 17:48.

Re: Rilasciato KDE 4.2.4.

Fino a ieri sono arrivati gli ennesimi aggiornamenti nei repository testing



Ritratto di fantazaro
#5

Inviato da fantazaro il Sab, 20/06/2009 - 21:25.

Re: Rilasciato KDE 4.2.4.

ciao a tutti, kde 4.2.4 è stato ricompilato in testing almeno già tre volte!!!
credo che essendo l'ultima versione della seria 4.2 vogliano essere sicuri di rilasciare una versione il più possibile stabile...io lo uso da circa tre settimane e va benissimo!!!

Mandriva2010 free..i586..asus F3M..sempron3400+



Ritratto di picard12
#6

Inviato da picard12 il Dom, 21/06/2009 - 10:43.

Re: Rilasciato KDE 4.2.4.

aaaaa è stato ricompilato più di tre volte.. e comunque lo sto usando anch'io e devo dire che va molto molto bene, sono spariti alcuni stupidi crash di plasma etc.Ho avuto qualche noia con pulse ma risolti cancellando la cartella .pulseaudio della mia home.
che dire.. sto sbavando per kde 4.3...con la speranza che il bluetooth torni a funzionare completamente.

Asus A8N-E;Opteron180X2/mandriva 2010.1Spring x64bit
VGA: Gigabyte gts250/1gb ddr3



Ritratto di TizioIncognito
#7

Inviato da TizioIncognito il Mer, 24/06/2009 - 10:17.

Re: Rilasciato KDE 4.2.4 per mandriva 2009.0

E' arrivato questa mattina kde 4.2.4 per Mandriva 2009.0 nei repository ufficiali.



Ritratto di azioga
#8

Inviato da azioga il Mer, 24/06/2009 - 10:41.

Re: Rilasciato KDE 4.2.4 per mandriva 2009.0

si ma mi propone di smontare mezza 3.5!!
--------------------------------------------------------------------------------------------------
Questi pacchetti devono essere rimossi per poterne aggiornare altri:
ia_ora-kde-kwin-1.0.8-4mdv2009.0.i586
(perché manca libkdecorations.so.1)
kde3-amarok-1.4.10-2mdv2009.0.i586
(perché manca kde3-amarok-engine,
perché manca kde3-amarok-scripts)
kde3-amarok-engine-xine-1.4.10-2mdv2009.0.i586
(perché non è soddisfatto kde3-amarok == 1:1.4.10-2mdv2009.0)
kde3-amarok-scripts-1.4.10-2mdv2009.0.i586
(perché non è soddisfatto kde3-amarok == 1:1.4.10-2mdv2009.0)
kdeaddons-akregator-3.5.10-1mdv2009.0.i586
(perché manca kdepim-akregator)
kdeaddons-kicker-applets-3.5.10-1mdv2009.0.i586
(perché manca kdebase-progs)
kdeaddons-knewsticker-3.5.10-1mdv2009.0.i586
(perché manca kdenetwork-knewsticker)
kdeaddons-konq-plugins-3.5.10-1mdv2009.0.i586
(perché manca kdebase-progs)
kdeaddons-metabar-3.5.10-1mdv2009.0.i586
(perché non è soddisfatto kdebase-progs >= 3.2)
kdebase-common-3.5.10-6mdv2009.0.i586
(perché manca libkasbar.so.1)
kdebase-ksysguard-3.5.10-6mdv2009.0.i586
(perché manca libksgrd.so.1)
kdebase-progs-3.5.10-6mdv2009.0.i586
(perché manca kdebase-ksysguard)
kdebase-servicemenu-2007-8mdv2009.0.noarch
(perché manca kdebase-progs)
kdemultimedia-3.5.10-1.1mdv2009.0.i586
(perché non è soddisfatto kdemultimedia-kaudiocreator == 1:3.5.10-1.1mdv2009.0)
kdemultimedia-kaudiocreator-3.5.10-1.1mdv2009.0.i586
(perché non è soddisfatto libkdemultimedia1-common == 1:3.5.10-1.1mdv2009.0,
perché non è soddisfatto kdemultimedia-common == 1:3.5.10-1.1mdv2009.0,
perché manca libkcddb.so.1)
kdepim-kitchensync-3.5.10-1mdv2009.0.i586
(perché manca libkitchensync.so.0)
kerry-0.2.1-14mdv2009.0.i586
(perché manca libkonq.so.4)
krozat-2008.1.6-3mdv2009.0.i586
(perché manca kdebase-progs)
ksplash-engine-moodin-0.4.2-13mdv2009.0.i586
(perché manca libksplashthemes.so.0)
kwin-style-crystal-1.0.6-1mdv2009.0.i586
(perché manca libkdecorations.so.1)
libkdepim2-kitchensync-3.5.10-1mdv2009.0.i586
(perché manca libkcal.so.2,
perché manca libkdepim.so.1)
libopensync-plugin-kdepim-0.22-2mdv2008.1.i586
(perché manca libkcal.so.2)
libshowimg1-0.9.5-7mdv2008.1.i586
(perché manca libkonq.so.4)
mdklaunchhelp-2007-1mdv2007.0.i586
(perché manca kdebase-progs)
showimg-0.9.5-7mdv2008.1.i586
(perché manca libshowimgcore.so.0,
perché manca libshowimgkexidb.so.0,
perché manca libshowimgkexidbparser.so.1,
perché manca libshowimgkexiutils.so.1)
task-kde3-3.5.10-2mdv2009.0.noarch
(perché manca ia_ora-kde-kwin)
task-wm5sync-kde-1.0-6mdv2009.0.noarch
(perché manca libopensync-plugin-kdepim)
----------------------------------------------------------------------------------------------



Ritratto di TizioIncognito
#9

Inviato da TizioIncognito il Mer, 24/06/2009 - 10:44.

Re: Rilasciato KDE 4.2.4 per mandriva 2009.0

Usi kde3.5?
Io avevo già kde 4.2.2 installato dai repo non ufficiali tempo fa. Ora è in corso l'installazione e non mi ha fatto nessuna particolare richiesta.

Solo questa di seguito:

Alcuni dei pacchetti richiesti non possono essere installati:
google-gadgets-common-0.11.0-2mdv2009.1.i586 (perché non è soddisfatto libggadget1.0_0[>= 0.11.0-2mdv2009.1])
google-gadgets-qt-0.11.0-2mdv2009.1.i586 (perché non è soddisfatto google-gadgets-common[== 0.11.0])
libggadget1.0_0-0.11.0-2mdv2009.1.i586 (perché non è soddisfatto libltdl.so.7)
Continuo comunque l'istallazione? (S/n) s



Ritratto di azioga
#10

Inviato da azioga il Mer, 24/06/2009 - 11:15.

Re: Rilasciato KDE 4.2.4 per mandriva 2009.0

nella 2009.0 la 3.5 sul lavoro è praticamente indispensabile per
funzionalità offerte e stabilità.

il solo fatto che i pacchetti che indichi siano targati 2009.1(e ce ne sono altri) mi piace pochissimo.
Per me hanno fatto un po' di casino!